@charset "utf-8";
/* CSS Document */

.nav {
	margin-bottom: 48px;
}
.nav ul {
 *zoom: 1;
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav ul:before, .nav ul:after {
	content: "";
	display: table;
}
.nav ul:after {
	clear: both;
}
.nav ul > li {
	float: left;
	position: relative;
}
.nav a {
	display: block;
	padding: 10px 20px;
	line-height: 1.2em;
	color: #000;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
.nav a:hover {
	text-decoration: none;
	background: rgba(0, 0, 0, 0.2);
}

.nav li ul li {
	width: 280px;
	background:#FFF;
}
.nav li ul a {
	border: none;
}
.nav li ul a:hover {
	background: rgba(0, 0, 0, 0.1);
}

.nav5 ul > li:hover ul {
	max-height: 1000px;
	-webkit-transform: perspective(400) rotate3d(0, 0, 0, 0);
}
.nav5 li ul {
	position: absolute;
	left: 0;
	top: 36px;
	z-index: 1;
	max-height: 0;
	overflow: hidden;
	-webkit-transform: perspective(400) rotate3d(1, 0, 0, -90deg);
	-webkit-transform-origin: 50% 0;
	-webkit-transition: 350ms;
	-moz-transition: 350ms;
	-o-transition: 350ms;
	transition: 350ms;
}